-- Customer specific once-script to update the invoice entry date of some invoices
--
-- Support: +31 53 4800700

SET ECHO ON
SPOOL xAAIT29641.lst
SET DEFINE OFF

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('14-5-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108622;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('14-5-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109405;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('10-12-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108201;
 
UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('10-12-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109407;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('31-12-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108017; 
 
UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('31-12-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109409;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('28-10-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108014;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('28-10-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108015;
 
UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('28-10-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108016;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('28-10-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109411;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('28-10-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109413;
 
UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('28-10-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109415;

UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('21-11-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 108432;
 
UPDATE fin_factuur
   SET fin_factuur_datum = TO_DATE ('21-11-2013', 'DD-MM-YYYY')
 WHERE fin_factuur_key = 109417;

 
COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;

SPOOL OFF